<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/other-Sega_Edelweiss</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/other-Sega_Edelweiss</bigIconPath>
		<blitzModelPath>Tanks/Other/Sega_Edelweiss.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/other-Sega_Edelweiss.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>53</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.62</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G28_PzIII_IV/PzIII_IV_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>73.717949</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.709862 -2.916745 0.402428</min>
				<max>1.710300 3.080091 1.824552</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000008 0.000104</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/other/Sega_Edelweiss/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/other/Sega_Edelweiss/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/other/Sega_Edelweiss/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes/>
			<rates>8.0 12.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0004 1.7079 -0.272</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/other/Sega_Edelweiss/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>100</armor_2>
			<armor_3>60</armor_3>
			<armor_4>40</armor_4>
			<armor_5>40</armor_5>
			<armor_6>40</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>100</armor_9>
			<armor_10>20</armor_10>
			<armor_11>60</armor_11>
			<armor_12>40</armor_12>
			<armor_13>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_4 armor_6</primaryArmor>
		<weight>16710</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.765749 0.46691 2.57481</rayStart>
				<rayEnd>-0.765749 0.121094 2.37379</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.506876 0.383268 2.71869</rayStart>
				<rayEnd>0.506876 0.0374556 2.51767</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.47106 0.806475 -1.67568</rayStart>
				<rayEnd>1.14429 0.575786 -1.67568</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Edelweiss_ketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.553053 -2.727548 0.000887</min>
					<max>1.553033 2.823655 1.467955</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006612 0.000831</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#other_vehicles:Chassis_Edelweiss</userString>
			<description>#other_vehicles:Chassis_Edelweiss</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/Sega_Edelweiss/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/other/Sega_Edelweiss/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/other/Sega_Edelweiss/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L4</name>
					<radius>0.350316</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R4</name>
					<radius>0.350316</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/other/Sega_Edelweiss/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26896 1.76118</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8740</weight>
			<maxLoad>42000</maxLoad>
			<terrainResistance>1 1.2 1.55</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>48</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Edelweiss_ketten>
	</chassis>
	<turrets0>
		<Edelweiss_turm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.029139 -1.610458 -0.495518</min>
					<max>1.029139 1.584523 0.978419</max>
				</bbox>
				<points>
					<normal>-0.009022 0.269674 -1.707831</normal>
				</points>
			</blitz>
			<userString>#other_vehicles:Turret_Edelweiss</userString>
			<shortUserString>#other_vehicles:Turret_Edelweiss</shortUserString>
			<description>#other_vehicles:Turret_Edelweiss</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/Sega_Edelweiss/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/other/Sega_Edelweiss/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/other/Sega_Edelweiss/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/other/Sega_Edelweiss/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0004 0.9567 0.4549</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>80</armor_3>
				<armor_4>40</armor_4>
				<armor_5>40</armor_5>
				<armor_6>20</armor_6>
				<armor_7>40</armor_7>
				<armor_8>20</armor_8>
				<armor_9>60</armor_9>
				<armor_10>90</armor_10>
				<armor_11>20</armor_11>
				<armor_12>40</armor_12>
				<armor_13>15</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_4 armor_7</primaryArmor>
			<weight>9320</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>45</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_KwK_E_L56>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.400543 -0.279040 -1.014925</min>
							<max>0.400543 3.399562 0.056838</max>
						</bbox>
						<points>
							<normal>0.000191 -0.183152 -2.672786</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/other/Sega_Edelweiss/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/other/Sega_Edelweiss/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/other/Sega_Edelweiss/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/other/Sega_Edelweiss/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>6.9</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<effects/>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<emblemSlots/>
				</_90mm_KwK_E_L56>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.01237 0.43856 0.568639</rayStart>
					<rayEnd>0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.01237 0.43856 0.568639</rayStart>
					<rayEnd>-0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<turretRotatorSoundManual/>
			<turretRotatorSoundGear/>
		</Edelweiss_turm>
	</turrets0>
	<engines>
		<SN-230TRM>shared</SN-230TRM>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG_N>shared</FuG_N>
	</radios>
</root>
